/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/suche_start.css?1332157532 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/suche_start.css?1332150833 */

input {
	margin-right: 10px;
}

select {
	margin-left: 10px;
	margin-right: 10px;
}

#searchform table tbody tr td a {
	font-size: 12px;
}